Dgrubbs {PMCMRplus} | R Documentation

## Grubbs D* distribution

### Description

Distribution function for Grubbs D* distribution.

### Usage

    pdgrubbs(q, n, m = 10000, lower.tail = TRUE, log.p = FALSE)

### Arguments

`q` | vector of quantiles.
`n` | total sample size.
`m` | number of Monte-Carlo replicates. Defaults to `10,000`.
`lower.tail` | logical; if TRUE (default), probabilities are P[X <= x] otherwise, P[X > x].
`log.p` | logical; if TRUE, probabilities p are given as log(p).

### Value

`pgrubbs` gives the distribution function

### References

Grubbs, F.E. (1950) Sample criteria for testing outlying observations, Ann. Math. Stat. 21, 27–58.

Wilrich, P.-T. (2011) Critical values of Mandel's h and k, Grubbs and the Cochran test statistic, Adv. Stat. Anal.. http://dx.doi.org/10.1007/s10182-011-0185-y.

### See Also

`Grubbs`

### Examples

    pdgrubbs(0.62, 7, 1E4)

[Package PMCMRplus version 1.6.1 Index]